export interface RefObject extends Function {
    current?: any;
}
export declare function createRef(): any;
export declare function fillRef<T>(ref: any, node: T): void;
/**
 * Merge refs into one ref function to support ref passing.
 */
export declare function composeRef<T>(...refs: any[]): (node: T) => void;
